<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4f31fdf99d304cb108aa558bfb1b71c">
  <dict>
    <!--2021-12-29 17:48:57.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-12-29 17:48:57.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
